<?xml version='1.0' encoding='UTF-8'?>
<?artifactRepository version='1.1.0'?>
<repository name='Bundle pool' type='org.eclipse.equinox.p2.artifact.repository.simpleRepository' version='1'>
  <properties size='2'>
    <property name='p2.system' value='true'/>
    <property name='p2.timestamp' value='1404957137552'/>
  </properties>
  <mappings size='3'>
    <rule filter='(&amp; (classifier=osgi.bundle))' output='${repoUrl}/plugins/${id}_${version}.jar'/>
    <rule filter='(&amp; (classifier=binary))' output='${repoUrl}/binary/${id}_${version}'/>
    <rule filter='(&amp; (classifier=org.eclipse.update.feature))' output='${repoUrl}/features/${id}_${version}.jar'/>
  </mappings>
  <artifacts size='150'>
    <artifact classifier='osgi.bundle' id='org.eclipse.jetty.continuation' version='8.1.14.v20131031'>
      <properties size='1'>
        <property name='download.size' value='27561'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.e4.ui.workbench.addons.swt' version='1.0.2.v20131129-1621'>
      <properties size='1'>
        <property name='download.size' value='134815'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.equinox.p2.artifact.repository' version='1.1.200.v20130515-2028'>
      <properties size='1'>
        <property name='download.size' value='135772'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.equinox.http.servlet' version='1.1.400.v20130418-1354'>
      <properties size='1'>
        <property name='download.size' value='44849'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.ui.workbench' version='3.105.2.v20140211-1711'>
      <properties size='1'>
        <property name='download.size' value='3842622'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='com.reflexit.mtgtournament.core' version='1.3.1.14'>
      <properties size='1'>
        <property name='download.size' value='55004'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.ecf.filetransfer' version='5.0.0.v20130604-1622'>
      <properties size='1'>
        <property name='download.size' value='51730'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.equinox.p2.ui' version='2.3.0.v20131209-2052'>
      <properties size='1'>
        <property name='download.size' value='551799'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.help.base' version='4.0.1.v20140221-1700'>
      <properties size='1'>
        <property name='download.size' value='406403'/>
      </properties>
    </artifact>
    <artifact classifier='org.eclipse.update.feature' id='org.eclipse.emf.ecore' version='2.9.2.v20131212-0545'>
      <properties size='1'>
        <property name='download.size' value='18516'/>
      </properties>
      <repositoryProperties size='1'>
        <property name='artifact.folder' value='true'/>
      </repositoryProperties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.jetty.security' version='8.1.14.v20131031'>
      <properties size='1'>
        <property name='download.size' value='98898'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.equinox.frameworkadmin' version='2.0.100.v20130327-2119'>
      <properties size='1'>
        <property name='download.size' value='35960'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='com.reflexit.magiccards.ui' version='1.3.1.14'>
      <properties size='1'>
        <property name='download.size' value='1085844'/>
      </properties>
      <repositoryProperties size='1'>
        <property name='artifact.folder' value='true'/>
      </repositoryProperties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.core.commands' version='3.6.100.v20130515-1857'>
      <properties size='1'>
        <property name='download.size' value='108765'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.equinox.app' version='1.3.100.v20130327-1442'>
      <properties size='1'>
        <property name='download.size' value='86244'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.sat4j.core' version='2.3.5.v201308161310'>
      <properties size='1'>
        <property name='download.size' value='363567'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.equinox.p2.core' version='2.3.0.v20130327-2119'>
      <properties size='1'>
        <property name='download.size' value='71398'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.birt.core' version='4.3.2.v20140211-1400'>
      <properties size='1'>
        <property name='download.size' value='521919'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.equinox.jsp.jasper.registry' version='1.0.300.v20130327-1442'>
      <properties size='1'>
        <property name='download.size' value='11992'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.emf.ecore.xmi' version='2.9.1.v20131212-0545'>
      <properties size='1'>
        <property name='download.size' value='227790'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.emf.ecore.change' version='2.9.0.v20131212-0545'>
      <properties size='1'>
        <property name='download.size' value='85880'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.update.configurator' version='3.3.200.v20140203-1328'>
      <properties size='1'>
        <property name='download.size' value='100859'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.emf.ecore' version='2.9.2.v20131212-0545'>
      <properties size='1'>
        <property name='download.size' value='1182673'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='javax.servlet.jsp' version='2.2.0.v201112011158'>
      <properties size='1'>
        <property name='download.size' value='107235'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.ecf' version='3.2.0.v20130604-1622'>
      <properties size='1'>
        <property name='download.size' value='94160'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.w3c.dom.svg' version='1.1.0.v201011041433'>
      <properties size='1'>
        <property name='download.size' value='87897'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.e4.ui.bindings' version='0.10.102.v20140117-1939'>
      <properties size='1'>
        <property name='download.size' value='48591'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.help.webapp' version='3.6.200.v20130514-1258'>
      <properties size='1'>
        <property name='download.size' value='613095'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.equinox.p2.garbagecollector' version='1.0.200.v20130327-2119'>
      <properties size='1'>
        <property name='download.size' value='25053'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.e4.ui.workbench.swt' version='0.12.2.v20140117-1939'>
      <properties size='1'>
        <property name='download.size' value='170863'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.core.runtime' version='3.9.100.v20131218-1515'>
      <properties size='1'>
        <property name='download.size' value='73496'/>
      </properties>
    </artifact>
    <artifact classifier='org.eclipse.update.feature' id='com.reflexit.magiccards.feature.rcp' version='1.3.1.14'>
      <properties size='1'>
        <property name='download.size' value='1209'/>
      </properties>
      <repositoryProperties size='1'>
        <property name='artifact.folder' value='true'/>
      </repositoryProperties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.equinox.p2.metadata' version='2.2.0.v20130523-1557'>
      <properties size='1'>
        <property name='download.size' value='337684'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.jface' version='3.9.1.v20130725-1141'>
      <properties size='1'>
        <property name='download.size' value='1099913'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.equinox.http.jetty' version='3.0.100.v20130327-1442'>
      <properties size='1'>
        <property name='download.size' value='25025'/>
      </properties>
    </artifact>
    <artifact classifier='org.eclipse.update.feature' id='com.reflexit.magiccards.feature' version='1.3.1.14'>
      <properties size='1'>
        <property name='download.size' value='875'/>
      </properties>
      <repositoryProperties size='1'>
        <property name='artifact.folder' value='true'/>
      </repositoryProperties>
    </artifact>
    <artifact classifier='osgi.bundle' id='javax.xml' version='1.3.4.v201005080400'>
      <properties size='1'>
        <property name='download.size' value='237996'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.equinox.ds' version='1.4.101.v20130813-1853'>
      <properties size='1'>
        <property name='download.size' value='194099'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.osgi.services' version='3.3.100.v20130513-1956'>
      <properties size='1'>
        <property name='download.size' value='82610'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.apache.commons.codec' version='1.4.0.v201209201156'>
      <properties size='1'>
        <property name='download.size' value='74542'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.equinox.p2.engine' version='2.3.0.v20130526-2122'>
      <properties size='1'>
        <property name='download.size' value='200296'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.e4.ui.workbench.renderers.swt' version='0.11.2.v20140205-1834'>
      <properties size='1'>
        <property name='download.size' value='338077'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.equinox.p2.repository' version='2.3.0.v20130412-2032'>
      <properties size='1'>
        <property name='download.size' value='129564'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.equinox.concurrent' version='1.1.0.v20130327-1442'>
      <properties size='1'>
        <property name='download.size' value='25385'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='com.ibm.icu' version='50.1.1.v201304230130'>
      <properties size='1'>
        <property name='download.size' value='9451362'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.apache.felix.gogo.runtime' version='0.10.0.v201209301036'>
      <properties size='1'>
        <property name='download.size' value='80249'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.ui.net' version='1.2.200.v20120807-0927'>
      <properties size='1'>
        <property name='download.size' value='48706'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.core.contenttype' version='3.4.200.v20130326-1255'>
      <properties size='1'>
        <property name='download.size' value='93013'/>
      </properties>
    </artifact>
    <artifact classifier='org.eclipse.update.feature' id='com.reflexit.magicassistant.p2.feature' version='1.3.1.14'>
      <properties size='1'>
        <property name='download.size' value='1095'/>
      </properties>
      <repositoryProperties size='1'>
        <property name='artifact.folder' value='true'/>
      </repositoryProperties>
    </artifact>
    <artifact classifier='osgi.bundle' id='com.reflexit.magiccards.core.nl1' version='1.3.1.14'>
      <properties size='1'>
        <property name='download.size' value='6345'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.birt.chart.device.swt' version='4.3.2.v20140211-1400'>
      <properties size='1'>
        <property name='download.size' value='62204'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.e4.ui.workbench' version='1.0.2.v20131202-1739'>
      <properties size='1'>
        <property name='download.size' value='247703'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.equinox.p2.touchpoint.eclipse' version='2.1.200.v20130327-2119'>
      <properties size='1'>
        <property name='download.size' value='127557'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='com.reflexit.magiccards.help' version='1.3.1.14'>
      <properties size='1'>
        <property name='download.size' value='294925'/>
      </properties>
      <repositoryProperties size='1'>
        <property name='artifact.folder' value='true'/>
      </repositoryProperties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.equinox.simpleconfigurator' version='1.0.400.v20130327-2119'>
      <properties size='1'>
        <property name='download.size' value='40533'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.ui.forms' version='3.6.1.v20130822-1117'>
      <properties size='1'>
        <property name='download.size' value='302087'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.equinox.security.ui' version='1.1.100.v20130327-1442'>
      <properties size='1'>
        <property name='download.size' value='215039'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.equinox.p2.director' version='2.3.1.v20140221-1852'>
      <properties size='1'>
        <property name='download.size' value='102820'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='com.reflexit.magiccards.core' version='1.3.1.14'>
      <properties size='1'>
        <property name='download.size' value='3178277'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.apache.felix.gogo.shell' version='0.10.0.v201212101605'>
      <properties size='1'>
        <property name='download.size' value='60827'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.equinox.jsp.jasper' version='1.0.400.v20130327-1442'>
      <properties size='1'>
        <property name='download.size' value='27962'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.equinox.p2.jarprocessor' version='1.0.300.v20130327-2119'>
      <properties size='1'>
        <property name='download.size' value='65318'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.rcp' version='4.3.0.v20140221-1700'>
      <properties size='1'>
        <property name='download.size' value='13207'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.equinox.event' version='1.3.0.v20130327-1442'>
      <properties size='1'>
        <property name='download.size' value='32546'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.equinox.bidi' version='0.10.0.v20130327-1442'>
      <properties size='1'>
        <property name='download.size' value='48369'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.w3c.dom.smil' version='1.0.0.v200806040011'>
      <properties size='1'>
        <property name='download.size' value='15995'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.equinox.frameworkadmin.equinox' version='1.0.500.v20130327-2119'>
      <properties size='1'>
        <property name='download.size' value='63274'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.equinox.http.registry' version='1.1.300.v20130402-1529'>
      <properties size='1'>
        <property name='download.size' value='45081'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.apache.batik.util.gui' version='1.6.0.v201011041432'>
      <properties size='1'>
        <property name='download.size' value='164253'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.equinox.preferences' version='3.5.100.v20130422-1538'>
      <properties size='1'>
        <property name='download.size' value='127170'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='com.reflexit.magiccards.db' version='1.3.1.14'>
      <properties size='1'>
        <property name='download.size' value='1569377'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.e4.ui.di' version='1.0.0.v20130515-1857'>
      <properties size='1'>
        <property name='download.size' value='15568'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.emf.common' version='2.9.2.v20131212-0545'>
      <properties size='1'>
        <property name='download.size' value='351628'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.e4.core.commands' version='0.10.2.v20130515-1857'>
      <properties size='1'>
        <property name='download.size' value='23760'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.equinox.util' version='1.0.500.v20130404-1337'>
      <properties size='1'>
        <property name='download.size' value='77626'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.e4.core.services' version='1.1.0.v20130515-1343'>
      <properties size='1'>
        <property name='download.size' value='22882'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.swt.gtk.linux.x86_64' version='3.102.1.v20140206-1358'>
      <properties size='1'>
        <property name='download.size' value='2574325'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.core.expressions' version='3.4.501.v20131118-1915'>
      <properties size='1'>
        <property name='download.size' value='88553'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.apache.lucene.analysis' version='3.5.0.v20120725-1805'>
      <properties size='1'>
        <property name='download.size' value='909272'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.apache.batik.util' version='1.6.0.v201011041432'>
      <properties size='1'>
        <property name='download.size' value='101159'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.core.databinding' version='1.4.1.v20130515-1857'>
      <properties size='1'>
        <property name='download.size' value='201939'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='javax.servlet' version='3.0.0.v201112011016'>
      <properties size='1'>
        <property name='download.size' value='201594'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.apache.jasper.glassfish' version='2.2.2.v201205150955'>
      <properties size='1'>
        <property name='download.size' value='2383691'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='com.reflexit.magiccards_rcp' version='1.3.1.14'>
      <properties size='1'>
        <property name='download.size' value='480391'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.apache.commons.logging' version='1.1.1.v201101211721'>
      <properties size='1'>
        <property name='download.size' value='68107'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.core.jobs' version='3.5.300.v20130429-1813'>
      <properties size='1'>
        <property name='download.size' value='92479'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='com.reflexit.magiccards.ui.chart' version='1.3.1.14'>
      <properties size='1'>
        <property name='download.size' value='31371'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.e4.ui.workbench3' version='0.12.0.v20130515-1857'>
      <properties size='1'>
        <property name='download.size' value='10158'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='com.sun.el' version='2.2.0.v201303151357'>
      <properties size='1'>
        <property name='download.size' value='137042'/>
      </properties>
    </artifact>
    <artifact classifier='org.eclipse.update.feature' id='org.eclipse.emf.common' version='2.9.2.v20131212-0545'>
      <properties size='1'>
        <property name='download.size' value='18468'/>
      </properties>
      <repositoryProperties size='1'>
        <property name='artifact.folder' value='true'/>
      </repositoryProperties>
    </artifact>
    <artifact classifier='osgi.bundle' id='com.reflexit.magiccards.core.xml' version='1.3.1.14'>
      <properties size='1'>
        <property name='download.size' value='40231'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.apache.felix.gogo.command' version='0.10.0.v201209301215'>
      <properties size='1'>
        <property name='download.size' value='57646'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.e4.core.contexts' version='1.3.1.v20130905-0905'>
      <properties size='1'>
        <property name='download.size' value='47212'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.jetty.io' version='8.1.14.v20131031'>
      <properties size='1'>
        <property name='download.size' value='113315'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.e4.core.di' version='1.3.0.v20130514-1256'>
      <properties size='1'>
        <property name='download.size' value='52003'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.apache.lucene.core' version='3.5.0.v20120725-1805'>
      <properties size='1'>
        <property name='download.size' value='1550773'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.equinox.launcher.gtk.linux.x86_64' version='1.1.200.v20140116-2212'>
      <properties size='1'>
        <property name='download.size' value='80491'/>
      </properties>
      <repositoryProperties size='1'>
        <property name='artifact.folder' value='true'/>
      </repositoryProperties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.jetty.server' version='8.1.14.v20131031'>
      <properties size='1'>
        <property name='download.size' value='370503'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.e4.ui.model.workbench' version='1.0.1.v20131118-1956'>
      <properties size='1'>
        <property name='download.size' value='378591'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='javax.annotation' version='1.1.0.v201209060031'>
      <properties size='1'>
        <property name='download.size' value='27664'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='javax.el' version='2.2.0.v201303151357'>
      <properties size='1'>
        <property name='download.size' value='56002'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.e4.ui.css.swt' version='0.11.0.v20130515-1857'>
      <properties size='1'>
        <property name='download.size' value='154981'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.jetty.util' version='8.1.14.v20131031'>
      <properties size='1'>
        <property name='download.size' value='301680'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.equinox.p2.operations' version='2.3.0.v20130711-1809'>
      <properties size='1'>
        <property name='download.size' value='75451'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.ecf.identity' version='3.2.0.v20130604-1622'>
      <properties size='1'>
        <property name='download.size' value='54407'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.help' version='3.6.0.v20130326-1254'>
      <properties size='1'>
        <property name='download.size' value='258927'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.swt' version='3.102.1.v20140206-1334'>
      <properties size='1'>
        <property name='download.size' value='18447'/>
      </properties>
    </artifact>
    <artifact classifier='org.eclipse.update.feature' id='org.eclipse.help' version='2.0.2.v20140221-1700'>
      <properties size='1'>
        <property name='download.size' value='18093'/>
      </properties>
      <repositoryProperties size='1'>
        <property name='artifact.folder' value='true'/>
      </repositoryProperties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.e4.ui.widgets' version='1.0.0.v20130515-1857'>
      <properties size='1'>
        <property name='download.size' value='14097'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.equinox.p2.metadata.repository' version='1.2.100.v20130327-2119'>
      <properties size='1'>
        <property name='download.size' value='111551'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.equinox.p2.touchpoint.natives' version='1.1.100.v20130327-2119'>
      <properties size='1'>
        <property name='download.size' value='52974'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.birt.chart.engine.extension' version='4.3.2.v20140211-1400'>
      <properties size='1'>
        <property name='download.size' value='296683'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.birt.chart.engine' version='4.3.2.v201309171028'>
      <properties size='1'>
        <property name='download.size' value='1726734'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.core.databinding.beans' version='1.2.200.v20130515-1857'>
      <properties size='1'>
        <property name='download.size' value='76351'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.jface.databinding' version='1.6.200.v20130515-1857'>
      <properties size='1'>
        <property name='download.size' value='277935'/>
      </properties>
    </artifact>
    <artifact classifier='org.eclipse.update.feature' id='org.eclipse.e4.rcp' version='1.2.2.v20140206-1358'>
      <properties size='1'>
        <property name='download.size' value='32459'/>
      </properties>
      <repositoryProperties size='1'>
        <property name='artifact.folder' value='true'/>
      </repositoryProperties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.e4.ui.css.core' version='0.10.100.v20130515-1857'>
      <properties size='1'>
        <property name='download.size' value='199148'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.e4.ui.css.swt.theme' version='0.9.100.v20130515-1857'>
      <properties size='1'>
        <property name='download.size' value='25294'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.equinox.security' version='1.2.0.v20130424-1801'>
      <properties size='1'>
        <property name='download.size' value='107313'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.jetty.http' version='8.1.14.v20131031'>
      <properties size='1'>
        <property name='download.size' value='103777'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.equinox.p2.transport.ecf' version='1.1.0.v20130516-1858'>
      <properties size='1'>
        <property name='download.size' value='41353'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.ui' version='3.105.0.v20130522-1122'>
      <properties size='1'>
        <property name='download.size' value='154043'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.help.ui' version='4.0.1.v20130708-1201'>
      <properties size='1'>
        <property name='download.size' value='499239'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='javax.inject' version='1.0.0.v20091030'>
      <properties size='1'>
        <property name='download.size' value='12288'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.core.filesystem' version='1.4.0.v20130514-1240'>
      <properties size='1'>
        <property name='download.size' value='58051'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.sat4j.pb' version='2.3.5.v201308161310'>
      <properties size='1'>
        <property name='download.size' value='242569'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.mozilla.javascript' version='1.7.2.v201005080400'>
      <properties size='1'>
        <property name='download.size' value='915006'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='com.reflexit.magicassistant.p2' version='1.3.1.14'>
      <properties size='1'>
        <property name='download.size' value='16030'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.birt.chart.device.extension' version='4.3.2.v20140211-1400'>
      <properties size='1'>
        <property name='download.size' value='153879'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.core.net' version='1.2.200.v20130430-1352'>
      <properties size='1'>
        <property name='download.size' value='70154'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.apache.batik.css' version='1.6.0.v201011041432'>
      <properties size='1'>
        <property name='download.size' value='265409'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.equinox.console' version='1.0.100.v20130429-0953'>
      <properties size='1'>
        <property name='download.size' value='116043'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.osgi' version='3.9.1.v20140110-1610'>
      <properties size='1'>
        <property name='download.size' value='1392395'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.ecf.provider.filetransfer' version='3.2.0.v20130604-1622'>
      <properties size='1'>
        <property name='download.size' value='127621'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.core.filesystem.linux.x86_64' version='1.2.100.v20130430-1334'>
      <properties size='1'>
        <property name='download.size' value='10532'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.core.resources' version='3.8.101.v20130717-0806'>
      <properties size='1'>
        <property name='download.size' value='830014'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.e4.core.di.extensions' version='0.11.100.v20130514-1256'>
      <properties size='1'>
        <property name='download.size' value='23168'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.equinox.registry' version='3.5.301.v20130717-1549'>
      <properties size='1'>
        <property name='download.size' value='184147'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.equinox.common' version='3.6.200.v20130402-1505'>
      <properties size='1'>
        <property name='download.size' value='106701'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.equinox.simpleconfigurator.manipulator' version='2.0.0.v20130327-2119'>
      <properties size='1'>
        <property name='download.size' value='25285'/>
      </properties>
    </artifact>
    <artifact classifier='org.eclipse.update.feature' id='org.eclipse.rcp' version='4.3.2.v20140221-1700'>
      <properties size='1'>
        <property name='download.size' value='17755'/>
      </properties>
      <repositoryProperties size='1'>
        <property name='artifact.folder' value='true'/>
      </repositoryProperties>
    </artifact>
    <artifact classifier='org.eclipse.update.feature' id='com.reflexit.mtgtournament.feature' version='1.3.1.14'>
      <properties size='1'>
        <property name='download.size' value='603'/>
      </properties>
      <repositoryProperties size='1'>
        <property name='artifact.folder' value='true'/>
      </repositoryProperties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.equinox.launcher' version='1.3.0.v20130327-1440'>
      <properties size='1'>
        <property name='download.size' value='49968'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.w3c.css.sac' version='1.3.1.v200903091627'>
      <properties size='1'>
        <property name='download.size' value='32952'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.jetty.servlet' version='8.1.14.v20131031'>
      <properties size='1'>
        <property name='download.size' value='109181'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='com.reflexit.mtgtournament.ui' version='1.3.1.14'>
      <properties size='1'>
        <property name='download.size' value='168183'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.core.databinding.observable' version='1.4.1.v20130515-1857'>
      <properties size='1'>
        <property name='download.size' value='297089'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.core.databinding.property' version='1.4.200.v20130515-1857'>
      <properties size='1'>
        <property name='download.size' value='168740'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='com.reflexit.magiccards.ui.graphics' version='1.3.1.14'>
      <properties size='1'>
        <property name='download.size' value='29076'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.e4.ui.services' version='1.0.1.v20131118-1940'>
      <properties size='1'>
        <property name='download.size' value='24958'/>
      </properties>
    </artifact>
  </artifacts>
</repository>
